/*
Theme Name: Twentyseventeen Child
Description: Twentyseventeen Childtheme
Author: daveyx
Author URI: http://www.bluexs.de
Template: twentyseventeen
Version: 1.0
Tags:
*/

/* startpage */
@media screen and (min-width: 48em) {
    .panel-image {
        height: 50vh;
    }
}

.entry-content p {
 margin-bottom: 0;
}
